REM Include file for BC 7.1 compiler:
REM Remove remarks from following lines:

REM Declare Function FormatD$ (byval a#,b$)
REM Function Format$(x#,x$)
REM  Format$ = FormatD$(x#,x$)
REM End Function
